Page MenuHomePhabricator

39: Submit to code review
Closed, DeclinedPublic

Description

Once the code is stable and active development isn't as brisk, the code should be submitted to others for feedback

Fora to consider:

Related Objects

Event Timeline

DannyS712 created this task.Oct 3 2019, 6:30 AM
Restricted Application assigned this task to DannyS712. · View Herald TranscriptOct 3 2019, 6:30 AM
Restricted Application added a project: User-DannyS712. · View Herald Transcript
DannyS712 triaged this task as Lowest priority.Oct 3 2019, 6:30 AM

You said you would submit it for code review once it is stable and active development is not in progress. But you announced it on the newsletter. Does this mean it is ready or you just announced it early?

You said you would submit it for code review once it is stable and active development is not in progress. But you announced it on the newsletter. Does this mean it is ready or you just announced it early?

Its ready - its pretty stable at this point

Masumrezarock100 added a comment.EditedFeb 1 2020, 8:35 AM

Its ready - its pretty stable at this point

Sounds good. You could submit it for code review now, maybe some people will be interested in reviewing it. But as I said, WP:Code review is pretty inactive these days. I recommend submitting it now, since you it is ready, to avoid extra waiting time.

DannyS712 closed this task as Declined.Jun 11 2020, 5:24 AM

[batch] My grant to create a global watchlist extension has been approved, and I will no longer be working on the user script. Please file any new bug reports and feature requests with the extension rather than here.